<!DOCTYPE html>
<html class="writer-html5" lang="pt-br" >
<head>
  <meta charset="utf-8" /><meta name="generator" content="Docutils 0.17.1: http://docutils.sourceforge.net/" />

  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>SADR - Sistema de avaliação diagnóstica &mdash; Arquitetura da Informação - Secretaria de educação da Prefeitura de Recife. 1.0.0 documentation</title>
      <link rel="stylesheet" href="../../_static/pygments.css" type="text/css" />
      <link rel="stylesheet" href="../../_static/css/theme.css" type="text/css" />
      <link rel="stylesheet" href="../../_static/sphinxcontrib-images/LightBox2/lightbox2/dist/css/lightbox.css" type="text/css" />
      <link rel="stylesheet" href="../../_static/css/custom.css" type="text/css" />
  <!--[if lt IE 9]>
    <script src="../../_static/js/html5shiv.min.js"></script>
  <![endif]-->
  
        <script data-url_root="../../" id="documentation_options" src="../../_static/documentation_options.js"></script>
        <script src="../../_static/jquery.js"></script>
        <script src="../../_static/underscore.js"></script>
        <script src="../../_static/doctools.js"></script>
        <script src="../../_static/sphinxcontrib-images/LightBox2/lightbox2/dist/js/lightbox-plus-jquery.min.js"></script>
        <script src="../../_static/sphinxcontrib-images/LightBox2/lightbox2-customize/jquery-noconflict.js"></script>
    <script src="../../_static/js/theme.js"></script>
    <link rel="index" title="Index" href="../../genindex.html" />
    <link rel="search" title="Search" href="../../search.html" />
    <link rel="next" title="SDCL - Sistema de diário de classe" href="sdcl.html" />
    <link rel="prev" title="SAAP - Sistema de Acompanhamento de Ações Pedagógicas" href="saap.html" /> 
</head>

<body class="wy-body-for-nav"> 
  <div class="wy-grid-for-nav">
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >
            <a href="../../index.html" class="icon icon-home"> Arquitetura da Informação - Secretaria de educação da Prefeitura de Recife.
          </a>
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>
        </div><div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="Navigation menu">
              <p class="caption" role="heading"><span class="caption-text">Sistemas pedagógicos</span></p>
<ul class="current">
<li class="toctree-l1"><a class="reference internal" href="geqt.html">GEQT - Sistema de gestão de equipamentos</a></li>
<li class="toctree-l1"><a class="reference internal" href="matricula.html">Matrícula Online</a></li>
<li class="toctree-l1"><a class="reference internal" href="saap.html">SAAP - Sistema de Acompanhamento de Ações Pedagógicas</a></li>
<li class="toctree-l1 current"><a class="current reference internal" href="#">SADR - Sistema de avaliação diagnóstica</a><ul>
<li class="toctree-l2"><a class="reference internal" href="#perfis-de-usuario">Perfis de usuário</a></li>
<li class="toctree-l2"><a class="reference internal" href="#principais-funcionalidades">Principais funcionalidades</a><ul>
<li class="toctree-l3"><a class="reference internal" href="#administrador">Administrador</a></li>
<li class="toctree-l3"><a class="reference internal" href="#professor">Professor</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="#requisitos-e-arquitetura-de-software">Requisitos e Arquitetura de Software</a><ul>
<li class="toctree-l3"><a class="reference internal" href="#modelagem-de-casos-de-uso">Modelagem de casos de uso</a></li>
<li class="toctree-l3"><a class="reference internal" href="#modelagem-c4">Modelagem C4</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="sdcl.html">SDCL - Sistema de diário de classe</a></li>
<li class="toctree-l1"><a class="reference internal" href="segm.html">SEGM - Sistema de Gestão de Merendas</a></li>
<li class="toctree-l1"><a class="reference internal" href="segp.html">SEGP - Sistema de Gestão de Pessoas</a></li>
<li class="toctree-l1"><a class="reference internal" href="seinfra.html">SEINFRA - Sistema de Gerenciamento da Capacidade Instalada</a></li>
<li class="toctree-l1"><a class="reference internal" href="semeweb.html">SEMEWEB/SEGE - Sistema de Gestão Escolar</a></li>
</ul>
<p class="caption" role="heading"><span class="caption-text">Sistemas administrativos</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="../administrativos/consist.html">Consist - Sistema de Folha de Pagamentos</a></li>
<li class="toctree-l1"><a class="reference internal" href="../administrativos/sofin.html">SOFIN - Sistema de Controle Orçamentário e Financeiro</a></li>
</ul>
<p class="caption" role="heading"><span class="caption-text">Conclusão</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="../../conclus%C3%A3o.html">Conclusão</a></li>
</ul>

        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap"><nav class="wy-nav-top" aria-label="Mobile navigation menu" >
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="../../index.html">Arquitetura da Informação - Secretaria de educação da Prefeitura de Recife.</a>
      </nav>

      <div class="wy-nav-content">
        <div class="rst-content">
          <div role="navigation" aria-label="Page navigation">
  <ul class="wy-breadcrumbs">
      <li><a href="../../index.html" class="icon icon-home"></a> &raquo;</li>
      <li>SADR - Sistema de avaliação diagnóstica</li>
      <li class="wy-breadcrumbs-aside">
            <a href="../../_sources/sistemas/pedagogicos/sadr.rst.txt" rel="nofollow"> View page source</a>
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
             
  <section id="sadr-sistema-de-avaliacao-diagnostica">
<h1>SADR - Sistema de avaliação diagnóstica<a class="headerlink" href="#sadr-sistema-de-avaliacao-diagnostica" title="Permalink to this headline"></a></h1>
<p>O Sistema de Avaliação Diagnóstica (SADR) permite a construção de provas e avaliações a partir de uma estrutura de matriz curricular. Uma matriz é composta por diferentes eixos e cada eixo possui diferentes direitos de aprendizagem. Um direito de aprendizagem é um critério que será objeto de avaliação do professor em relação ao aluno. O SADR não utiliza uma estrutura de notas e sim de pesos. Cada peso representa o nível do aluno em relação à determinado direito de aprendizagem.</p>
<section id="perfis-de-usuario">
<h2>Perfis de usuário<a class="headerlink" href="#perfis-de-usuario" title="Permalink to this headline"></a></h2>
<ul class="simple">
<li><p><strong>Professor</strong>: só visualiza os resultados e insere os dados.</p></li>
<li><p><strong>Administrador</strong>: realiza a avaliação dos mapas da rede.</p></li>
<li><p><strong>Escola</strong>: só visualiza os resultados e insere os dados.</p></li>
</ul>
</section>
<section id="principais-funcionalidades">
<h2>Principais funcionalidades<a class="headerlink" href="#principais-funcionalidades" title="Permalink to this headline"></a></h2>
<section id="administrador">
<h3>Administrador<a class="headerlink" href="#administrador" title="Permalink to this headline"></a></h3>
<ul class="simple">
<li><p><strong>Cadastro de matriz</strong>: permite o cadastro de novas matrizes dentro do sistema. Essa
funcionalidade é disponível apenas para administradores, diminuindo as possibilidades para o professor. Atualmente,
existe uma única matriz para toda a rede.</p></li>
<li><p><strong>Avaliação interna</strong>: permite gerar um relatório da turma a partir do resultado individual dos
direitos de aprendizagem, avaliados via avaliação (prova).</p></li>
<li><p><strong>Avaliação externa</strong>: permite gerar um relatório de uma unidade educacional a partir do resultado das turmas;</p></li>
<li><p><strong>Cadastro de eixos</strong>: permite cadastrar um novo eixo dentro de uma matriz.</p></li>
<li><p><strong>Cadastro de direitos de aprendizagem</strong>: permite cadastrar direitos de aprendizagem por ano
escolar.</p></li>
</ul>
</section>
<section id="professor">
<h3>Professor<a class="headerlink" href="#professor" title="Permalink to this headline"></a></h3>
<p><strong>Incluir avaliação</strong>: permitir criar uma prova que será aplicada para uma turma.
Toda avaliação criada deve possuir um componente curricular. Uma avaliação é composta por um conjunto de questões. O professor cadastra no sistema a questão e o gabarito. O gabarito possui um nível de acertividade (pesos) que varia de 1 a 4.
<strong>Mapa de consolidação</strong>: permite gerar um relatório que apresenta o nível do estudante em relação a cada um dos direitos de aprendizagem. O mapa é um pdf estático, impedindo o professor de utilizar diferentes critérios para gerar o mapa.</p>
</section>
</section>
<section id="requisitos-e-arquitetura-de-software">
<h2>Requisitos e Arquitetura de Software<a class="headerlink" href="#requisitos-e-arquitetura-de-software" title="Permalink to this headline"></a></h2>
<p>Utilizaremos duas técnicas para avaliarmos o SADR. A primeira é a modelagem de casos de uso, que permite
visualizar como atores interagem com as funcionalidades do sistema. O segundo é a modelagem
C4, que permite visualizar as fronteiras do sistema e com quais sistemas externos ele se comunica
para realizar suas operações.</p>
<section id="modelagem-de-casos-de-uso">
<h3>Modelagem de casos de uso<a class="headerlink" href="#modelagem-de-casos-de-uso" title="Permalink to this headline"></a></h3>
<img alt="../../_images/14.png" src="../../_images/14.png" />
</section>
<section id="modelagem-c4">
<h3>Modelagem C4<a class="headerlink" href="#modelagem-c4" title="Permalink to this headline"></a></h3>
<p>O sistema não é integrado com o <a class="reference external" href="./sdcl.html">SDCL</a>. Atualmente, os professores fazem avaliações que não seguem a estrutura da matriz definida no SADR, ou seja, a nota lançada nos diários não tem relação com a análise externa que os administradores fazem no SADR. Outro problema é que o Sistema de Diário de Classe não utiliza os direitos de aprendizagem nem os níveis de gabarito (pesos) do SADR. Se o professor quiser consolidar as notas utilizando a matriz do SADR, ele precisa fazer fora do sistema, utilizando planilhas.  O que os administradores e professores que utilizam o sistema necessitam é de uma integração entre SDCL e SADR. Precisa ser algo prático e automático para que o professor possa seguir uma jornada de uso que permita uma integração entre a matriz e o dia-a-dia em sala de aula. Seria importante também que houvesse uma forma de exportar as notas de um sistema para o outro.</p>
<img alt="../../_images/23.png" src="../../_images/23.png" />
</section>
</section>
</section>


           </div>
          </div>
          <footer><div class="rst-footer-buttons" role="navigation" aria-label="Footer">
        <a href="saap.html" class="btn btn-neutral float-left" title="SAAP - Sistema de Acompanhamento de Ações Pedagógicas" accesskey="p" rel="prev"><span class="fa fa-arrow-circle-left" aria-hidden="true"></span> Previous</a>
        <a href="sdcl.html" class="btn btn-neutral float-right" title="SDCL - Sistema de diário de classe" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right" aria-hidden="true"></span></a>
    </div>

  <hr/>

  <div role="contentinfo">
    <p>&#169; Copyright 2021, Pencillabs.</p>
  </div>

  Built with <a href="https://www.sphinx-doc.org/">Sphinx</a> using a
    <a href="https://github.com/readthedocs/sphinx_rtd_theme">theme</a>
    provided by <a href="https://readthedocs.org">Read the Docs</a>.
   

</footer>
        </div>
      </div>
    </section>
  </div>
  <script>
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script> 

</body>
</html>